{% extends 'base.html' %}

{% block title %}
    Record Attendance
{% endblock %}

{% block content %}
    <h1>Record Attendance</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Save</button>
    </form>
{% endblock %}
